body {
	background: #00aeed;
}
footer {
	position: fixed;
	width: 100%;
	background: #fff;
	left: 0;
	right: 0;
	bottom: 0;
	box-shadow: 0 -0.5rem 1rem rgba(0,0,0,.15);
}	

.btn-primary {
    color: #fff;
    background-color: #ee8b16;
    border-color: #ee8b16;
}
.gap-10 {
    gap: 10px;
}

@media screen and (max-width: 767px) {
  #bg {
    height: 100vh;
	object-fit: cover;
  }
  .btn-lg {
    padding: 0.5rem;
  }
}
@media screen and (max-width: 480px) {
	body {
		padding-bottom: 100px;
	}	
}